#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

kago=["トマト","きゅうり","なす","ピーマン"]
nedan=[100,80,90,60]
santi=["茨城","栃木","群馬","秋田"]
i=0
# kingaku=0
# sinamono=0
while i < kago.length
  printf("%s産の%sは%d円だよ\n",santi[i],kago[i],nedan[i])
  i = i + 1
end

